Subject: Re: bug#6676: 24.0.50; daemon + linum make emacs crash

From: Juanma Barranquero <[email-masked]>
Date: Tue, 20 Jul 2010 14:47:50 +0200

On Tue, Jul 20, 2010 at 08:26, Desmond O. Chang <[email-masked]> wrote:

> Put `(global-linum-mode 1)' in .emacs and execute `emacs --daemon' will
> cause emacs crash.

I've tried it on Ubuntu and it does not crash, so it is perhaps
something specific to your setup.

Could you please give a step-by-step recipe to reproduce it? Did you
try with an .emacs containing just

  (global-linum-mode 1)

?

    Juanma